[Server]
HostName=nagel
Port=4444

[User]
UserName=root
Password=xerkvb

[Options]
AutoLogin=yes
MinimizeOnStart=no

[PositionsSizes]
FormAlbums.Left=-4
FormAlbums.Top=-26
FormAlbums.Width=1116
FormAlbums.Height=676
FormQueue.Left=120
FormQueue.Top=948
FormQueue.Width=1017
FormQueue.Height=351
FormStatus.Left=2
FormStatus.Top=-2
FormStatus.Width=448
FormStatus.Height=547
FormMain.Left=899
FormMain.Top=13
FormMain.Width=1115
FormMain.Height=756
FormMain.WindowState=wsNormal
FormAlbums.WindowState=wsMaximized
FormQueue.WindowState=wsNormal
FormStatus.WindowState=wsNormal
FormAlbums.ListViewTracks.ColWidth0=30
FormAlbums.ListViewTracks.ColWidth1=200
FormAlbums.ListViewTracks.ColWidth2=50
FormAlbums.ListViewTracks.ColWidth3=80
FormAlbums.ListViewTracks.ColWidth4=120
FormAlbums.ListViewTracks.ColWidth5=185
FormQueue.ListViewTracks.ColWidth0=185
FormQueue.ListViewTracks.ColWidth1=250
FormQueue.ListViewTracks.ColWidth2=63
FormQueue.ListViewTracks.ColWidth3=69
FormQueue.ListViewTracks.ColWidth4=107
FormQueue.ListViewTracks.ColWidth5=87
FormQueue.ListViewTracks.ColWidth6=92
FormQueue.ListViewTracks.ColWidth7=123
FormAlbums.PanelAlbums.Width=369
FormSearch.WindowState=wsNormal
FormSearch.Left=332
FormSearch.Top=21
FormSearch.Width=624
FormSearch.Height=471
FormSearch.ListViewAlbums.ColWidth0=185
FormSearch.ListViewAlbums.ColWidth1=185
FormSearch.ListViewAlbums.ColWidth2=0
FormSearch.ListViewTracks.ColWidth0=120
FormSearch.ListViewTracks.ColWidth1=120
FormSearch.ListViewTracks.ColWidth2=120
FormSearch.ListViewTracks.ColWidth3=120
FormSearch.ListViewTracks.ColWidth4=50
FormSearch.ListViewTracks.ColWidth5=50
FormSearch.ListViewTracks.ColWidth6=0
FormSearch.ListViewTracks.ColWidth7=0
FormSearch.ListViewTracks.ColWidth8=0
FormSearch.PanelAlbums.Height=118
FormAlbums.ListViewTracks.ColWidth6=50
